div.predlog  a { text-decoration:none; color:#3366CC;}
.bg_l {background:url(m.gif) left top no-repeat; padding:5px 0px 10px 12px; border-bottom:1px dashed #CCCCCC;}
.bg_rt a {color:#666; text-decoration:none;}
.bg_rt div {padding:4px 0px 3px 10px;}
.bg_rb a {color:#666; text-decoration:none;}
.bg_rb div {padding:10px 0px 10px 10px;}
.head {background: url(left.gif) left repeat-x; color:#FFFFFF; font-weight:bold; padding-left:5px;}